Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 672213 - request to upgrade package version
Summary: request to upgrade package version
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: rubygem-rest-client
Version: el5
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Michal Fojtik
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-01-24 12:31 UTC by Ohad Levy
Modified: 2017-04-06 10:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-06 10:39:24 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Ohad Levy 2011-01-24 12:31:28 UTC
Currently version 1.3.1 is installed on EL5, it would be nice to have a newer version i.e. 1.4+ maybe 1.6+ available via epel.

+1 for having it for RHE6 too.

Thanks,
Ohad

Comment 1 Christopher Meng 2013-09-04 05:17:15 UTC
ping?

Comment 2 Fedora Update System 2013-09-04 14:34:15 UTC
rubygem-rest-client-1.6.7-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/rubygem-rest-client-1.6.7-1.el5

Comment 3 Fedora Update System 2013-09-04 18:27:39 UTC
Package rubygem-rest-client-1.6.7-1.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing rubygem-rest-client-1.6.7-1.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-11450/rubygem-rest-client-1.6.7-1.el5
then log in and leave karma (feedback).

Comment 4 Christopher Meng 2014-01-07 08:53:26 UTC
Please update this package in EPEL to the latest version, I don't want to see that the package in EPEL5 is newer than EPEL6.

Thanks again.

Comment 5 Fedora End Of Life 2017-04-06 10:39:24 UTC
Fedora EPEL 5 changed to end-of-life (EOL) status on 2017-03-31. Fedora EPEL 5
is no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of Fedora
or Fedora EPEL, please feel free to reopen this bug against that version. If
you are unable to reopen this bug, please file a new report against the current
release. If you experience problems, please add a comment to this bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.